body
{
  font-family: 'Roboto', sans-serif;
  font-size:18px;
  line-height: 25px;
  -webkit-font-smoothing: antialiased;
}
.typography h1,
.typography .h1
{
  display:block;
  font-size:58px;
  line-height: 68px;
  font-weight:bold;
}
.typography h2,
.typography .h2
{
  display:block;
  font-size:42px;
  line-height: 48px;
  font-weight:bold;
  color:black;
  margin-bottom:50px;
}
.typography h3,
.typography .h3
{
  display:block;
  font-size:26px;
  line-height: 26px;
  margin-bottom:20px;
  font-weight:bold;
  color:black;
}
.typography h5,
.typography .h5
{
  display:block;
  font-size:35px;
  line-height: 40px;
  font-weight:bold;
  color:black;
  margin-bottom:20px;
}
.typography .subtitle
{
  color:#ed2c1b;
  border-left:4px solid #ed2c1b;
  padding-left:30px;
  max-width:220px;
  display:inline-block;
  margin-left:30px;
  font-size: 18px;
  line-height: 23px;
  font-weight:bold;
}
.typography h4,
.typography .h4
{
  display:block;
  font-size: 18px;
  line-height: 23px;
  font-weight:bold;
  text-transform: uppercase;
}

.font_black
{
  color:black !important;
}
.typography .font_white
{
  color:white;
}
.font-red
{
  color:#ed2c1b;
}
.font-bold
{
  font-weight: bold;
}
.typography .font-upper
{
  text-transform: uppercase;
}
.typography .bannertitle
{
  font-size:58px;
  line-height: 68px;
  font-weight:bold;
  color:white;
  display:block;
}

.typography ul
{
  list-style: none;
  padding-left:0;
}
.typography ul li
{
  position: relative;
  padding-left:25px;
}
.typography ul li:before
{
  position: absolute;
  height:10px;
  width:10px;
  background:black;
  content:"";
  top:8px;
  left:0;
}

table {
  border: none;
  width: 100%;
  height: 200px;
  text-align: left;
  border-collapse: collapse;
  margin-bottom: 10px;
}
table. td, table th {
  border: 1px solid #FFFFFF;
  padding: 4px 4px;
}
table tbody td {
  font-size: 16px;
}

table td p {
  margin-bottom: 0;
  padding: 10px 0 10px 10px;
}

table tdtr {
  vertical-align: middle;
}
table tr:nth-child(even) {
  background: #EEEEEE;
}
table thead {
  background: #EEEEEE;
}
table thead th {
  font-size: 16px;
  font-weight: bold;
  color: #000000;
  text-align: center;
}
table tfoot {
  font-size: 16px;
  font-weight: bold;
  color: #000000;
  background: #FFFFFF;
  border-top: 1px solid #EEEEEE;
}
table tfoot td {
  font-size: 16px;
}

.typography img{
  max-width: 100%;
  height: auto;
}

/* LESS THAN 75 */
@media (max-width: 74.9em) {

}

/* LESS THAN 62 */
@media (max-width: 992px) {
  .typography .bannertitle
  {
    font-size:35px;
    line-height: 39px;
    font-weight:bold;
    color:white;
  }
}

/* LESS THAN 48 */

@media(max-width:767.98px)
{
.banner .equalize_banner{
	height:auto !important;
	margin-bottom: 20px;
}
	.typography h1,
	.typography .h1{
		font-size: 42px !important;
		line-height: 48px !important;
	}

span.subtitle{
	display:none !important;
}

  .typography .bannertitle
  {
    font-size:42px;
    line-height: 48px;
	margin-bottom: 25px !important; 
    font-weight:bold;
    color:white;
  }
}
